.section-properties {
    position: relative;
    padding: 7.5em 2.5em;

    .slick-initialized .slick-slide,
    .slick-list,.slick-track {
        display: flex;
    }

    &__description {
        @extend .lead;
        max-width: 30em;
    }
    
    &__slides {
        z-index: 2;
        display: flex;
        width: 100%;
        margin-top: 2.5em;
    }

    .property { 
        &__price {
            color: $broom;
            padding: 0.5em 1em;
            background-color: rgba(0, 0, 0, 0.5);
            display: inline-flex;
            margin-bottom: 0.5em;
        }

        &__location {
            color: $white;
            font-size: 1.75rem;
        }
    }

    @media (max-width: $lg) {
        padding: 5em 1em;
    }
}